﻿--[[----------------------------------------------------------------------
      Notifier Module - Part of VanasKoS
Notifies the user via Tooltip, Chat and Upper Area of a KoS/other List Target
------------------------------------------------------------------------]]

local L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/Notifier", "enUS", true)
if L then
	L["Interval (seconds)"] = true
	L["Notification Interval (seconds)"] = true
	L["Chat message"] = true
	L["Notification in the Chatframe"] = true
	L["On-screen"] = true
	L["Notification in the Upper Area"] = true
	L["Notifications"] = true
	L["Party notification"] = true
	L["Notify when a player in hate list or nice list joins your party"] = true
	L["Flashing Border"] = true
	L["Notification through flashing Border"] = true
	L["Dragon Portrait"] = true
	L["Notification through Target Portrait"] = true
	L["Notify in Sanctuary"] = true
	L["All enemies"] = true
	L["Notify of any enemy target"] = true
	L["Mine only"] = true
	L["Notify only on my KoS-Targets"] = true
	L["Raid Browser"] = true
	L["Colors players in raid browser based on hated/nice status"] = true
	L["Friend list"] = true
	L["Colors players in friend list based on hated/nice status"] = true
	L["Ignore list"] = true
	L["Colors players in ignore list based on hated/nice status"] = true
	L["Stats in Tooltip"] = true
	L["Show PvP-Stats in Tooltip"] = true
	L["Sounds"] = true
	L["Notification sounds"] = true
	L["Enemy Sound"] = true
	L["Sound on enemy detection"] = true
	L["KoS Sound"] = true
	L["Sound on KoS detection"] = true
	L["Hated sound"] = true
	L["Sound when a hated player joins your raid or party"] = true
	L["Nice sound"] = true
	L["Sound when a nice player joins your raid or party"] = true
	L["Extra Reason"] = true
	L["Additional Reason Window"] = true
	L["Enabled"] = true
	L["Show Anchor"] = true
	L["Locked"] = true

	L["Enemy Detected:|cffff0000"] = true
	L["Hated player \"%s\" (%s) is in your party"] = true
	L["Nice player \"%s\" (%s) is in your party"] = true
	L["Hated player \"%s\" (%s) is in your raid"] = true
	L["Nice player \"%s\" (%s) is in your raid"] = true

	L["seen: |cffffffff%d|r - wins: |cff00ff00%d|r - losses: |cffff0000%d|r"] = true
	L["KoS: %s"]         = true
	L["KoS (Guild): %s"] = true
	L["Hatelist: %s"]    = true
	L["Nicelist: %s"]    = true
	L["Wanted: %s"]      = true
	L["%sKoS: %s"]         = "|cffff00ff%s's|r KoS: %s"
	L["%sKoS (Guild): %s"] = "|cffff00ff%s's|r KoS (Guild): %s"
	L["%sHatelist: %s"]    = "|cffff00ff%s's|r Hatelist: %s"
	L["%sNicelist: %s"]    = "|cffff00ff%s's|r Nicelist: %s"
	L["%sWanted: %s"]      = "|cffff00ff%s's|r Wanted: %s"
end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/Notifier", "frFR")
if L then
-- auto generated from wowace translation app
L["%sHatelist: %s"] = "Liste noire à |cffff00ff%s|r: %s" -- Needs review
L["%sKoS (Guild): %s"] = "KoS (Guilde) à |cffff00ff%s|r: %s"
L["%sKoS: %s"] = "KoS à |cffff00ff%s|r: %s" -- Needs review
L["%sNicelist: %s"] = "Liste blanche à |cffff00ff%s|r: %s" -- Needs review
L["%sWanted: %s"] = "|cffff00ff%s's|r Wanted: %s"
L["Additional Reason Window"] = "Fenêtre additionnelle de raison"
L["All enemies"] = "Tous les ennemis" -- Needs review
L["Chat message"] = "Chat message" -- Needs review
L["Colors players in friend list based on hated/nice status"] = "Couleurs joueurs en liste d'amis sur haï / statut de Nice" -- Needs review
L["Colors players in ignore list based on hated/nice status"] = "Couleurs joueurs en liste noire basée sur haï / statut de Nice" -- Needs review
L["Colors players in raid browser based on hated/nice status"] = "Couleurs joueurs dans le navigateur basé sur raid haï / statut de Nice" -- Needs review
L["Dragon Portrait"] = "Portrait dragon" -- Needs review
L["Enabled"] = "Actif"
L["Enemy Detected:|cffff0000"] = "Ennemis détectés: | ffff0000" -- Needs review
L["Enemy Sound"] = "Son Ennemi" -- Needs review
L["Extra Reason"] = "Raison supplémentaire" -- Needs review
L["Flashing Border"] = "Clignotant frontaliers" -- Needs review
L["Friend list"] = "liste d'amis" -- Needs review
L["Hated player \"%s\" (%s) is in your party"] = "Détesté lecteur \"%s\" (%s) est dans votre groupe" -- Needs review
L["Hated player \"%s\" (%s) is in your raid"] = "Détesté lecteur \"%s\" (%s) est dans votre raid" -- Needs review
L["Hated sound"] = "son Hated" -- Needs review
L["Hatelist: %s"] = "Liste noire: %s"
L["Ignore list"] = "Ignorer la liste" -- Needs review
L["Interval (seconds)"] = "Intervalle (secondes)" -- Needs review
L["KoS (Guild): %s"] = "KoS (Guilde): %s"
L["KoS Sound"] = "Kos Sound" -- Needs review
L["KoS: %s"] = "KoS: %s"
L["Locked"] = "Verrouillé"
L["Mine only"] = "Mon seul" -- Needs review
L["Nice player \"%s\" (%s) is in your party"] = "joueur de Nice \"%s\" (%s) est dans votre groupe" -- Needs review
L["Nice player \"%s\" (%s) is in your raid"] = "oueur de Nice \"%s\" (%s) est dans votre raid" -- Needs review
L["Nice sound"] = "son Nice" -- Needs review
L["Nicelist: %s"] = "Liste blanche: %s"
L["Notification Interval (seconds)"] = "Intervalle entre notifications (secondes)"
L["Notification in the Chatframe"] = "Notification dans la fenêtre de discussion"
L["Notification in the Upper Area"] = "Notification en message principal central"
L["Notification sounds"] = "Notification des sons" -- Needs review
L["Notification through Target Portrait"] = "Notification avec portrait (dragon élite)"
L["Notification through flashing Border"] = "Notification avec bordure flash"
L["Notifications"] = "Notifications"
L["Notify in Sanctuary"] = "Avertissez dans Sanctuaire" -- Needs review
L["Notify of any enemy target"] = "L'informent de toute cible ennemie" -- Needs review
L["Notify only on my KoS-Targets"] = "Notification de mes propres cibles seulement"
L["Notify when a player in hate list or nice list joins your party"] = "Avertissez quand un joueur dans la haine ou la liste Nice rejoint votre groupe" -- Needs review
L["On-screen"] = "Sur l'écran" -- Needs review
L["Party notification"] = "notification des Parties" -- Needs review
L["Raid Browser"] = "Raid navigateur" -- Needs review
L["Show Anchor"] = "Voir Anchor" -- Needs review
L["Show PvP-Stats in Tooltip"] = "Afficher PvP-Stats dans le Tooltip"
L["Sound on KoS detection"] = "Son de détection KoS"
L["Sound on enemy detection"] = "Son ennemi sur la détection" -- Needs review
L["Sound when a hated player joins your raid or party"] = "Sound quand un joueur rejoint haï votre raid ou de la partie" -- Needs review
L["Sound when a nice player joins your raid or party"] = "Sound quand un joueur se joint à votre raid Nice ou de la partie" -- Needs review
L["Sounds"] = "Sons" -- Needs review
L["Stats in Tooltip"] = "Stat en info-bulle" -- Needs review
L["Wanted: %s"] = "Wanted: %s"
L["seen: |cffffffff%d|r - wins: |cff00ff00%d|r - losses: |cffff0000%d|r"] = "seen: |cffffffff%d|r victoires: |cff00ff00%d|r défaites: |cffff0000%d|r" -- Needs review

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/Notifier", "deDE")
if L then
-- auto generated from wowace translation app
L["%sHatelist: %s"] = "|cffff00ff%ss|r Hassliste: %s"
L["%sKoS (Guild): %s"] = "|cffff00ff%ss|r KoS (Gilde): %s"
L["%sKoS: %s"] = "|cffff00ff%ss|r KoS: %s"
L["%sNicelist: %s"] = "|cffff00ff%ss|r Nette-Leute-Liste: %s"
L["%sWanted: %s"] = "|cffff00ff%s's|r Gesucht-Liste: %s"
L["Additional Reason Window"] = "Fenster für zusätzlichen Grund"
L["All enemies"] = "Alle Feinde" -- Needs review
L["Chat message"] = "Chat-Nachricht" -- Needs review
L["Colors players in friend list based on hated/nice status"] = "Farben Spieler in Freundes-Liste auf haßte / nice Status basiert" -- Needs review
L["Colors players in ignore list based on hated/nice status"] = "Farben Spieler in ignorieren Liste auf haßte / nice Status basiert" -- Needs review
L["Colors players in raid browser based on hated/nice status"] = "Farben Spieler in RAID-Browser auf haßte / nice Status basiert" -- Needs review
L["Dragon Portrait"] = "Drachen-Fenster" -- Needs review
L["Enabled"] = "Aktiviert"
L["Enemy Detected:|cffff0000"] = "Feind entdeckt:|cffff0000"
L["Enemy Sound"] = "Feind Sound" -- Needs review
L["Extra Reason"] = "Weiterer Grund" -- Needs review
L["Flashing Border"] = "Blinken Grenze" -- Needs review
L["Friend list"] = "Freundes-Liste" -- Needs review
L["Hated player \"%s\" (%s) is in your party"] = "Hated Player \"%s\" (%s) ist in Ihrer Partei" -- Needs review
L["Hated player \"%s\" (%s) is in your raid"] = "Hated player \"%s\" (%s) is in your raid" -- Needs review
L["Hated sound"] = "haßte Sound" -- Needs review
L["Hatelist: %s"] = "Hassliste: %s"
L["Ignore list"] = "Ignore-Liste" -- Needs review
L["Interval (seconds)"] = "Intervall (Sekunden)" -- Needs review
L["KoS (Guild): %s"] = "KoS (Gilde): %s"
L["KoS Sound"] = "KoS Sound" -- Needs review
L["KoS: %s"] = "KoS: %s"
L["Locked"] = "Versperrt"
L["Mine only"] = "nur meins" -- Needs review
L["Nice player \"%s\" (%s) is in your party"] = "nice-Spieler \"%s\" (%s) ist in Ihrer Partei" -- Needs review
L["Nice player \"%s\" (%s) is in your raid"] = "nice-Spieler \"%s\" (%s) ist in Ihrer Raid" -- Needs review
L["Nice sound"] = "schönen Klang" -- Needs review
L["Nicelist: %s"] = "Nette-Leute-Liste: %s"
L["Notification Interval (seconds)"] = "Benachrichtigungsinterval (Sekunden)"
L["Notification in the Chatframe"] = "Benachrichtigung im Chat-Fenster"
L["Notification in the Upper Area"] = "Benachrichtigung im oberen Bereich"
L["Notification sounds"] = "Alarmsounds" -- Needs review
L["Notification through Target Portrait"] = "Benachrichtigung über das Ziel-Fenster"
L["Notification through flashing Border"] = "Benachrichtigung durch Aufleuchten des Rahmens"
L["Notifications"] = "Benachrichtigungen"
L["Notify in Sanctuary"] = "In friedlichen Gebieten benachrichtigen"
L["Notify of any enemy target"] = "Alle feindlichen Ziele melden"
L["Notify only on my KoS-Targets"] = "Nur bei meinen KoS-Ziele benachrichtigen"
L["Notify when a player in hate list or nice list joins your party"] = "benachrichtigt, wenn ein Spieler in Hass oder Liste nette Liste Ihrer Partei beitritt" -- Needs review
L["On-screen"] = "auf dem Bildschirm" -- Needs review
L["Party notification"] = "Partei Anmeldung" -- Needs review
L["Raid Browser"] = "raid-browser" -- Needs review
L["Show Anchor"] = "Anker anzeigen"
L["Show PvP-Stats in Tooltip"] = "Anzeigen von PvP-Statistiken im Tooltip"
L["Sound on KoS detection"] = "Audio-Benachrichtigung bei KoS"
L["Sound on enemy detection"] = "Ton bei Feinderkennung"
L["Sound when a hated player joins your raid or party"] = "Ton, wenn ein Spieler gehasst Ihrer Partei beitritt" -- Needs review
L["Sound when a nice player joins your raid or party"] = "Ton, wenn ein netter Spieler Ihrer Partei beitritt" -- Needs review
L["Sounds"] = "Klänge" -- Needs review
L["Stats in Tooltip"] = "Statistik tooltip" -- Needs review
L["Wanted: %s"] = "Gesucht: %s"
L["seen: |cffffffff%d|r - wins: |cff00ff00%d|r - losses: |cffff0000%d|r"] = "Gesehen: |cffffffff%d|r Siege: |cff00ff00%d|r Niederlagen: |cffff0000%d|r"

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/Notifier", "koKR")
if L then
-- auto generated from wowace translation app
L["%sHatelist: %s"] = "|cffff00ff%s|r의 악인명부: %s" -- Needs review
L["%sKoS (Guild): %s"] = "|cffff00ff%s|r의 KoS (길드): %s"
L["%sKoS: %s"] = "|cffff00ff%s|r의 KoS: %s" -- Needs review
L["%sNicelist: %s"] = "|cffff00ff%s|r의 호인명부: %s" -- Needs review
L["%sWanted: %s"] = "|cffff00ff%s|r의 수배: %s"
L["Additional Reason Window"] = "이유창 추가"
-- L["All enemies"] = ""
-- L["Chat message"] = ""
-- L["Colors players in friend list based on hated/nice status"] = ""
-- L["Colors players in ignore list based on hated/nice status"] = ""
-- L["Colors players in raid browser based on hated/nice status"] = ""
-- L["Dragon Portrait"] = ""
L["Enabled"] = "사용"
-- L["Enemy Detected:|cffff0000"] = ""
-- L["Enemy Sound"] = ""
-- L["Extra Reason"] = ""
-- L["Flashing Border"] = ""
-- L["Friend list"] = ""
-- L["Hated player \"%s\" (%s) is in your party"] = ""
-- L["Hated player \"%s\" (%s) is in your raid"] = ""
-- L["Hated sound"] = ""
L["Hatelist: %s"] = "악인명부: %s"
-- L["Ignore list"] = ""
-- L["Interval (seconds)"] = ""
L["KoS (Guild): %s"] = "KoS (길드): %s"
-- L["KoS Sound"] = ""
L["KoS: %s"] = "KoS: %s"
L["Locked"] = "고정"
-- L["Mine only"] = ""
-- L["Nice player \"%s\" (%s) is in your party"] = ""
-- L["Nice player \"%s\" (%s) is in your raid"] = ""
-- L["Nice sound"] = ""
L["Nicelist: %s"] = "호인명부: %s"
L["Notification Interval (seconds)"] = "알림 간격(초)"
L["Notification in the Chatframe"] = "대화창에 알림"
L["Notification in the Upper Area"] = "상단 영역에 알림"
-- L["Notification sounds"] = ""
L["Notification through Target Portrait"] = "대상 사진을 통해 알림"
L["Notification through flashing Border"] = "테두리 반짝임을 통해 알림"
L["Notifications"] = "알림"
-- L["Notify in Sanctuary"] = ""
-- L["Notify of any enemy target"] = ""
L["Notify only on my KoS-Targets"] = "나의 KoS-대상일 경우만 알림"
-- L["Notify when a player in hate list or nice list joins your party"] = ""
-- L["On-screen"] = ""
-- L["Party notification"] = ""
-- L["Raid Browser"] = ""
-- L["Show Anchor"] = ""
L["Show PvP-Stats in Tooltip"] = "툴팁에 PvP-현황 표시"
L["Sound on KoS detection"] = "KoS 발견 효과음"
-- L["Sound on enemy detection"] = ""
-- L["Sound when a hated player joins your raid or party"] = ""
-- L["Sound when a nice player joins your raid or party"] = ""
-- L["Sounds"] = ""
-- L["Stats in Tooltip"] = ""
L["Wanted: %s"] = "수배: %s"
L["seen: |cffffffff%d|r - wins: |cff00ff00%d|r - losses: |cffff0000%d|r"] = "seen: |cffffffff%d|r 승: |cff00ff00%d|r 패: |cffff0000%d|r" -- Needs review

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/Notifier", "esMX")
if L then
-- auto generated from wowace translation app
-- L["%sHatelist: %s"] = ""
-- L["%sKoS (Guild): %s"] = ""
-- L["%sKoS: %s"] = ""
-- L["%sNicelist: %s"] = ""
-- L["%sWanted: %s"] = ""
-- L["Additional Reason Window"] = ""
-- L["All enemies"] = ""
-- L["Chat message"] = ""
-- L["Colors players in friend list based on hated/nice status"] = ""
-- L["Colors players in ignore list based on hated/nice status"] = ""
-- L["Colors players in raid browser based on hated/nice status"] = ""
-- L["Dragon Portrait"] = ""
-- L["Enabled"] = ""
-- L["Enemy Detected:|cffff0000"] = ""
-- L["Enemy Sound"] = ""
-- L["Extra Reason"] = ""
-- L["Flashing Border"] = ""
-- L["Friend list"] = ""
-- L["Hated player \"%s\" (%s) is in your party"] = ""
-- L["Hated player \"%s\" (%s) is in your raid"] = ""
-- L["Hated sound"] = ""
-- L["Hatelist: %s"] = ""
-- L["Ignore list"] = ""
-- L["Interval (seconds)"] = ""
-- L["KoS (Guild): %s"] = ""
-- L["KoS Sound"] = ""
-- L["KoS: %s"] = ""
-- L["Locked"] = ""
-- L["Mine only"] = ""
-- L["Nice player \"%s\" (%s) is in your party"] = ""
-- L["Nice player \"%s\" (%s) is in your raid"] = ""
-- L["Nice sound"] = ""
-- L["Nicelist: %s"] = ""
-- L["Notification Interval (seconds)"] = ""
-- L["Notification in the Chatframe"] = ""
-- L["Notification in the Upper Area"] = ""
-- L["Notification sounds"] = ""
-- L["Notification through Target Portrait"] = ""
-- L["Notification through flashing Border"] = ""
-- L["Notifications"] = ""
-- L["Notify in Sanctuary"] = ""
-- L["Notify of any enemy target"] = ""
-- L["Notify only on my KoS-Targets"] = ""
-- L["Notify when a player in hate list or nice list joins your party"] = ""
-- L["On-screen"] = ""
-- L["Party notification"] = ""
-- L["Raid Browser"] = ""
-- L["Show Anchor"] = ""
-- L["Show PvP-Stats in Tooltip"] = ""
-- L["Sound on KoS detection"] = ""
-- L["Sound on enemy detection"] = ""
-- L["Sound when a hated player joins your raid or party"] = ""
-- L["Sound when a nice player joins your raid or party"] = ""
-- L["Sounds"] = ""
-- L["Stats in Tooltip"] = ""
-- L["Wanted: %s"] = ""
-- L["seen: |cffffffff%d|r - wins: |cff00ff00%d|r - losses: |cffff0000%d|r"] = ""

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/Notifier", "ruRU")
if L then
-- auto generated from wowace translation app
L["%sHatelist: %s"] = "Ненавистный |cffff00ff%s'а|r: %s" -- Needs review
L["%sKoS (Guild): %s"] = "KoS (Гильдия) |cffff00ff%s'а|r: %s"
L["%sKoS: %s"] = "KoS |cffff00ff%s'а|r: %s" -- Needs review
L["%sNicelist: %s"] = "Хороший |cffff00ff%s'а|r: %s" -- Needs review
L["%sWanted: %s"] = "Розыск |cffff00ff%s'а|r: %s"
L["Additional Reason Window"] = "Дополнительное окно Причин"
-- L["All enemies"] = ""
-- L["Chat message"] = ""
-- L["Colors players in friend list based on hated/nice status"] = ""
-- L["Colors players in ignore list based on hated/nice status"] = ""
-- L["Colors players in raid browser based on hated/nice status"] = ""
-- L["Dragon Portrait"] = ""
L["Enabled"] = "Включено"
-- L["Enemy Detected:|cffff0000"] = ""
-- L["Enemy Sound"] = ""
-- L["Extra Reason"] = ""
-- L["Flashing Border"] = ""
-- L["Friend list"] = ""
-- L["Hated player \"%s\" (%s) is in your party"] = ""
-- L["Hated player \"%s\" (%s) is in your raid"] = ""
-- L["Hated sound"] = ""
L["Hatelist: %s"] = "Ненавистный: %s"
-- L["Ignore list"] = ""
-- L["Interval (seconds)"] = ""
L["KoS (Guild): %s"] = "KoS (Гильдия): %s"
-- L["KoS Sound"] = ""
L["KoS: %s"] = "KoS: %s"
L["Locked"] = "Зафиксировано"
-- L["Mine only"] = ""
-- L["Nice player \"%s\" (%s) is in your party"] = ""
-- L["Nice player \"%s\" (%s) is in your raid"] = ""
-- L["Nice sound"] = ""
L["Nicelist: %s"] = "Хороший: %s"
L["Notification Interval (seconds)"] = "Интевал Уведомлений (в секундах)"
L["Notification in the Chatframe"] = "Уведомление в Окне чата"
L["Notification in the Upper Area"] = "Уведомление в Верхней части"
-- L["Notification sounds"] = ""
L["Notification through Target Portrait"] = "Уведомление через Портрет цели"
L["Notification through flashing Border"] = "Уведомлять мерцанием краев экрана"
L["Notifications"] = "Уведомления"
-- L["Notify in Sanctuary"] = ""
-- L["Notify of any enemy target"] = ""
L["Notify only on my KoS-Targets"] = "Уведомлять только о моих KoS-целях"
-- L["Notify when a player in hate list or nice list joins your party"] = ""
-- L["On-screen"] = ""
-- L["Party notification"] = ""
-- L["Raid Browser"] = ""
-- L["Show Anchor"] = ""
L["Show PvP-Stats in Tooltip"] = "Показывать PvP-статистику в Тултипе"
L["Sound on KoS detection"] = "Звук при обнаружении KoS"
-- L["Sound on enemy detection"] = ""
-- L["Sound when a hated player joins your raid or party"] = ""
-- L["Sound when a nice player joins your raid or party"] = ""
-- L["Sounds"] = ""
-- L["Stats in Tooltip"] = ""
L["Wanted: %s"] = "Розыск: %s"
L["seen: |cffffffff%d|r - wins: |cff00ff00%d|r - losses: |cffff0000%d|r"] = "seen: |cffffffff%d|r побед: |cff00ff00%d|r поражений: |cffff0000%d|r" -- Needs review

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/Notifier", "zhCN")
if L then
-- auto generated from wowace translation app
-- L["%sHatelist: %s"] = ""
-- L["%sKoS (Guild): %s"] = ""
-- L["%sKoS: %s"] = ""
-- L["%sNicelist: %s"] = ""
-- L["%sWanted: %s"] = ""
-- L["Additional Reason Window"] = ""
-- L["All enemies"] = ""
-- L["Chat message"] = ""
-- L["Colors players in friend list based on hated/nice status"] = ""
-- L["Colors players in ignore list based on hated/nice status"] = ""
-- L["Colors players in raid browser based on hated/nice status"] = ""
-- L["Dragon Portrait"] = ""
-- L["Enabled"] = ""
-- L["Enemy Detected:|cffff0000"] = ""
-- L["Enemy Sound"] = ""
-- L["Extra Reason"] = ""
-- L["Flashing Border"] = ""
-- L["Friend list"] = ""
-- L["Hated player \"%s\" (%s) is in your party"] = ""
-- L["Hated player \"%s\" (%s) is in your raid"] = ""
-- L["Hated sound"] = ""
-- L["Hatelist: %s"] = ""
-- L["Ignore list"] = ""
-- L["Interval (seconds)"] = ""
-- L["KoS (Guild): %s"] = ""
-- L["KoS Sound"] = ""
-- L["KoS: %s"] = ""
-- L["Locked"] = ""
-- L["Mine only"] = ""
-- L["Nice player \"%s\" (%s) is in your party"] = ""
-- L["Nice player \"%s\" (%s) is in your raid"] = ""
-- L["Nice sound"] = ""
-- L["Nicelist: %s"] = ""
-- L["Notification Interval (seconds)"] = ""
-- L["Notification in the Chatframe"] = ""
-- L["Notification in the Upper Area"] = ""
-- L["Notification sounds"] = ""
-- L["Notification through Target Portrait"] = ""
-- L["Notification through flashing Border"] = ""
-- L["Notifications"] = ""
-- L["Notify in Sanctuary"] = ""
-- L["Notify of any enemy target"] = ""
-- L["Notify only on my KoS-Targets"] = ""
-- L["Notify when a player in hate list or nice list joins your party"] = ""
-- L["On-screen"] = ""
-- L["Party notification"] = ""
-- L["Raid Browser"] = ""
-- L["Show Anchor"] = ""
-- L["Show PvP-Stats in Tooltip"] = ""
-- L["Sound on KoS detection"] = ""
-- L["Sound on enemy detection"] = ""
-- L["Sound when a hated player joins your raid or party"] = ""
-- L["Sound when a nice player joins your raid or party"] = ""
-- L["Sounds"] = ""
-- L["Stats in Tooltip"] = ""
-- L["Wanted: %s"] = ""
-- L["seen: |cffffffff%d|r - wins: |cff00ff00%d|r - losses: |cffff0000%d|r"] = ""

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/Notifier", "esES")
if L then
-- auto generated from wowace translation app
L["%sHatelist: %s"] = "Odiado de |cffff00ff%s|r: %s" -- Needs review
L["%sKoS (Guild): %s"] = "KoS (Hermandad) de |cffff00ff%s|r: %s"
L["%sKoS: %s"] = "KoS de |cffff00ff%s|: %s" -- Needs review
L["%sNicelist: %s"] = "Simpático de |cffff00ff%s|r: %s" -- Needs review
L["%sWanted: %s"] = "Se Busca de |cffff00ff%s|r: %s"
L["Additional Reason Window"] = "Ventana adicional de Razón"
-- L["All enemies"] = ""
-- L["Chat message"] = ""
-- L["Colors players in friend list based on hated/nice status"] = ""
-- L["Colors players in ignore list based on hated/nice status"] = ""
-- L["Colors players in raid browser based on hated/nice status"] = ""
-- L["Dragon Portrait"] = ""
L["Enabled"] = "Activado"
-- L["Enemy Detected:|cffff0000"] = ""
-- L["Enemy Sound"] = ""
-- L["Extra Reason"] = ""
-- L["Flashing Border"] = ""
-- L["Friend list"] = ""
-- L["Hated player \"%s\" (%s) is in your party"] = ""
-- L["Hated player \"%s\" (%s) is in your raid"] = ""
-- L["Hated sound"] = ""
L["Hatelist: %s"] = "Odiado: %s"
-- L["Ignore list"] = ""
-- L["Interval (seconds)"] = ""
L["KoS (Guild): %s"] = "KoS (Hermandad): %s"
-- L["KoS Sound"] = ""
L["KoS: %s"] = "KoS: %s"
L["Locked"] = "Bloqueado"
-- L["Mine only"] = ""
-- L["Nice player \"%s\" (%s) is in your party"] = ""
-- L["Nice player \"%s\" (%s) is in your raid"] = ""
-- L["Nice sound"] = ""
L["Nicelist: %s"] = "Simpático: %s"
L["Notification Interval (seconds)"] = "Intervalo de notificación (segundos)"
L["Notification in the Chatframe"] = "Notificar en la ventana de chat"
L["Notification in the Upper Area"] = "Notificar en el área superior"
-- L["Notification sounds"] = ""
L["Notification through Target Portrait"] = "Notificar mediante el retrato del Objetivo"
L["Notification through flashing Border"] = "Notificar mediante borde intermitente"
L["Notifications"] = "Notificaciones"
-- L["Notify in Sanctuary"] = ""
-- L["Notify of any enemy target"] = ""
L["Notify only on my KoS-Targets"] = "Notificar solo mis objetivos de KoS"
-- L["Notify when a player in hate list or nice list joins your party"] = ""
-- L["On-screen"] = ""
-- L["Party notification"] = ""
-- L["Raid Browser"] = ""
-- L["Show Anchor"] = ""
L["Show PvP-Stats in Tooltip"] = "Mostrar las estadísticas de JcJ en el tooltip"
L["Sound on KoS detection"] = "Sonido al detectar KoS"
-- L["Sound on enemy detection"] = ""
-- L["Sound when a hated player joins your raid or party"] = ""
-- L["Sound when a nice player joins your raid or party"] = ""
-- L["Sounds"] = ""
-- L["Stats in Tooltip"] = ""
L["Wanted: %s"] = "Se Busca: %s"
L["seen: |cffffffff%d|r - wins: |cff00ff00%d|r - losses: |cffff0000%d|r"] = "seen: |cffffffff%d|r ganados: |cff00ff00%d|r perdidos: |cffff0000%d|r" -- Needs review

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/Notifier", "zhTW")
if L then
-- auto generated from wowace translation app
-- L["%sHatelist: %s"] = ""
-- L["%sKoS (Guild): %s"] = ""
-- L["%sKoS: %s"] = ""
-- L["%sNicelist: %s"] = ""
-- L["%sWanted: %s"] = ""
-- L["Additional Reason Window"] = ""
L["All enemies"] = "所有敵人" -- Needs review
-- L["Chat message"] = ""
-- L["Colors players in friend list based on hated/nice status"] = ""
-- L["Colors players in ignore list based on hated/nice status"] = ""
-- L["Colors players in raid browser based on hated/nice status"] = ""
-- L["Dragon Portrait"] = ""
-- L["Enabled"] = ""
-- L["Enemy Detected:|cffff0000"] = ""
L["Enemy Sound"] = "敵對音效" -- Needs review
-- L["Extra Reason"] = ""
-- L["Flashing Border"] = ""
-- L["Friend list"] = ""
-- L["Hated player \"%s\" (%s) is in your party"] = ""
-- L["Hated player \"%s\" (%s) is in your raid"] = ""
-- L["Hated sound"] = ""
L["Hatelist: %s"] = "討厭列表︰%s"
-- L["Ignore list"] = ""
-- L["Interval (seconds)"] = ""
-- L["KoS (Guild): %s"] = ""
-- L["KoS Sound"] = ""
-- L["KoS: %s"] = ""
-- L["Locked"] = ""
-- L["Mine only"] = ""
-- L["Nice player \"%s\" (%s) is in your party"] = ""
-- L["Nice player \"%s\" (%s) is in your raid"] = ""
-- L["Nice sound"] = ""
-- L["Nicelist: %s"] = ""
-- L["Notification Interval (seconds)"] = ""
-- L["Notification in the Chatframe"] = ""
-- L["Notification in the Upper Area"] = ""
-- L["Notification sounds"] = ""
-- L["Notification through Target Portrait"] = ""
-- L["Notification through flashing Border"] = ""
-- L["Notifications"] = ""
-- L["Notify in Sanctuary"] = ""
-- L["Notify of any enemy target"] = ""
-- L["Notify only on my KoS-Targets"] = ""
-- L["Notify when a player in hate list or nice list joins your party"] = ""
-- L["On-screen"] = ""
-- L["Party notification"] = ""
-- L["Raid Browser"] = ""
-- L["Show Anchor"] = ""
-- L["Show PvP-Stats in Tooltip"] = ""
-- L["Sound on KoS detection"] = ""
-- L["Sound on enemy detection"] = ""
-- L["Sound when a hated player joins your raid or party"] = ""
-- L["Sound when a nice player joins your raid or party"] = ""
-- L["Sounds"] = ""
-- L["Stats in Tooltip"] = ""
-- L["Wanted: %s"] = ""
-- L["seen: |cffffffff%d|r - wins: |cff00ff00%d|r - losses: |cffff0000%d|r"] = ""

end
